Subject: Re: Arabic Customer Support
From: Ahmed Sayeed <[email-masked]>
To: [email-masked]
Date: Tue, 29 Sep 2020 22:30:56 +0530

I did the test again due to I did not read the email , I did it two times .

On Tue, Sep 29, 2020 at 8:24 PM Ahmed Sayeed <[email-masked]>
wrote:

> Yes, I am interested.
>
> On Tue, Sep 29, 2020 at 1:29 PM neerja <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Hi Zahid,
>>
>> Your Profile has been shortlisted for Arabic Customer Support.
>> We would like to see your language by the following test link:-
>>
>> https://form.jotform.me/lsmindia/VGL-Language-screening
>>
>> Please proceed with the test.
>> You have to answer the first two questions in English and last three in
>> Arabic.
>> Let me know once you submit the test
>>
>> Please Inform us on 7042335393 (Call/ Whats app)
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72 SECTOR 2, NOIDA,
>> Uttar Pradesh - 201301).
>> Unsubscribe
>> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=ub2lsOKq2o8W6p1Zc6gU2NkuhVIJNEUOq+qThBXE2uk=&id1=7684>
>>
>>
>>
>>
>